{
  "pages": [
    "pages/index/begin/begin",
    "pages/index/noJurisdiction/noJurisdiction",
    "pages/index/init/init",
    "pages/index/start/start",
    "pages/home/home/home",
    "pages/home/myJx/myJx",
    "pages/home/statistics/statistics",
    "pages/home/participation/participation",
    "pages/home/allJx/allJx",
    "pages/home/backlog/backlog",
    "pages/home/messageInform/messageInform",
    "pages/home/workList/workList",
    "pages/home/performanceDetails/performanceDetails",
    "pages/home/actionplanList/actionplanList",
    "pages/home/actionplanDetails/actionplanDetails",
    "pages/home/addthePlan/addthePlan",
    "pages/home/statementDetails/statementDetails",
    "pages/home/resultValueEntry/resultValueEntry",
    "pages/serve/serve/serve",
    "pages/serve/webView/webView",
    "pages/serve/addMoney/addMoney",
    "pages/index/noPage/noPage",
    "pages/index/excessive/excessive"
  ],
  "window": {
    "defaultTitle": "功道云绩效",
    "pullRefresh": false,
    "allowsBounceVertical": "NO"
  },
  "tabBar": {
    "textColor": "#606266",
    "selectedColor": "#49a9ee",
    "backgroundColor": "#ffffff",
    "items": [
      {
        "pagePath": "pages/home/home/home",
        "name": "绩效首页",
        "icon": "image/tj.png",
        "activeIcon": "image/activeTj.png"
      },
      {
        "pagePath": "pages/serve/serve/serve",
        "name": "服务台",
        "icon": "image/home.png",
        "activeIcon": "image/activeHome.png"
      }
    ]
  }
}